﻿@model Avira.MarketingResearch.Model.ViewModels.RegionUpdateDbViewModel
@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<link href="~/assets/css/avira-custom.css" rel="stylesheet" />
<script src="~/assets/plugins/jquery/jquery-3.3.1.min.js"></script>
<script src="~/assets/js/page-table-manage.demo.min.js"></script>
<div id="content" class="content">
    <h4>Delete Region</h4>
    @if (ViewBag.Message != null)
    {
        <div class="alert alert-success alert-bordered show m-b-10">
            <strong>Info!</strong>
            @ViewBag.Message
            <span class="close" data-dismiss="alert">×</span>
        </div>
    }
        <div class="section-container section-with-top-border">
            @using (Html.BeginForm("Delete", "Region", FormMethod.Post))
            {
                @Html.AntiForgeryToken()

                <div class="form-horizontal">

                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    @Html.HiddenFor(model => model.Id)
                    @Html.HiddenFor(model => model.CountryIDList)

                    <div class="form-group">
                        Are you sure want to delete this Region?
                    </div>

                    <div class="form-group">
                        @Html.LabelFor(model => model.RegionName, htmlAttributes: new { @class = "col-md-2" })
                        <div class="col-md-5">
                            @Html.EditorFor(model => model.RegionName, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-offset-5">
                            <input type="submit" value="Delete" class="btn btn-rounded btn-grey m-b-5 width-100" />
                            <a href="~/Region/Index" class="btn btn-rounded btn-inverse m-b-5 width-100">Back to List </a>
                        </div>
                    </div>
                </div>

            }
            <div id="footer" class="footer">
                <span class="pull-right">
                    <a href="javascript:;" class="btn-scroll-to-top" data-click="scroll-top">
                        <i class="fa fa-arrow-up"></i> <span class="hidden-xs">Back to Top</span>
                    </a>
                </span>
                &copy; 2018 <b>Source Admin</b> All Right Reserved
            </div>
        </div>
</div>

